Loading...
Searching...
No Matches
CLI::detail::subtype_count< T > Struct Template Reference

Set of overloads to get the type size of an object. More...

## Detailed Description

template<typename T>
struct CLI::detail::subtype_count< T >

Set of overloads to get the type size of an object.

forward declare the subtype_count structure

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp